package com.persagy.functions.common.business;

import org.springframework.stereotype.Service;

import com.persagy.framework.construct.RequestProcessor;
import com.persagy.framework.dto.DataQueryParam;

@Service("helloworld")
public class HelloWorld implements RequestProcessor {

	@Override
	public Object handle(DataQueryParam param) throws Exception {
		return "helloworld!";
	}

}
